# yaml-language-server: $schema=https://aka.ms/winget-manifest.defaultLocale.1.2.0.schema.json
PackageIdentifier: Sheck.MKVCleaver
PackageVersion: 0.8.0.0
PackageLocale: en-US
Author: sheck
Publisher: Ilia Bakhmoutski
PublisherUrl: https://blogs.sapib.ca/apps/
PublisherSupportUrl: https://blogs.sapib.ca/apps/bugs-requests/
PackageName: MKVCleaver
PackageUrl: https://blogs.sapib.ca/apps/mkvcleaver/
License: GPL-3.0-or-later
LicenseUrl: https://blogs.sapib.ca/apps/mkvcleaver/mkvcleaver-downloads/#
ShortDescription: MKVcleaver is a GUI (Graphical User Interface) for mkvtoolnix, designed to extract data from MKV files.
Moniker: mkvcleaver
Tags:
- mkv
- mvtoolnix
- foss
- open-source
- mkv-extract
- mkv-extractor
ReleaseNotesUrl: https://blogs.sapib.ca/apps/v-0-8-0-0-released/
ManifestType: defaultLocale
ManifestVersion: 1.2.0